Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# pointer.h File Reference

`#include <log4cplus/config.h>`
`#include <memory>`
`#include <stdexcept>`
`#include <string>`

Include dependency graph for pointer.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | log4cplus
namespace | log4cplus::helpers

## Detailed Description

Definition in file pointer.h.